.banner-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/banner-hm.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/banner-hm.jpg', sizingMethod='scale')";

}

.subbanner1-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/banner-about.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/banner-about.jpg', sizingMethod='scale')";

}

.subbanner2-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/banner-trudoor.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/banner-trudoor.jpg', sizingMethod='scale')";

}

.subbanner3-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/banner-trudock.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/banner-trudock.jpg', sizingMethod='scale')";

}

.subbanner4-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/banner-trugard.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/banner-trugard.jpg', sizingMethod='scale')";

}

.subbanner5-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/banner-contact.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/banner-contact.jpg', sizingMethod='scale')";

}